@charset "UTF-8";
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

/* Global styles */
div{
	display:block;
}
/* links */
a{
	color:#7d4f00;
	/*target:expression(this.target='_blank');*/
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
a.detail{
	padding-right:15px;
	background-image:url(../images/arrow.jpg);
	background-position:right center;
	background-repeat:no-repeat;
}
/* logo */
/*div#logo{
	width:77px;
	height:56px;
	margin-top:10px;
	background-image:url(../images/logo.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/logo.png', sizingMethod='image');
	float:left;
	position:relative;
	z-index:300;
}
*/

div#logo{
	width:170px;
	height:51px;
	margin-top:10px;
	background-image:url(../images/logo.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/logo.png', sizingMethod='image');
	float:left;
	position:relative;
	z-index:300;
}
/* h1 */
/*#header h1{
	display:block;
	text-indent:-3000px;
	height:39px;
	float:right;
	width:90%;
}*/
#header h1{
	display:block;
	text-indent:-3000px;
	height:10px;
	float:right;
	width:90%;
}
#general #header h1 div{
	width:100%;
	height:35px;
	float:right;
	background-image:url(../images/IB_title.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/IB_title.png', sizingMethod='image');
	background-position:right center;
	background-repeat:no-repeat;
}

/*#corporate #header h1 div{
	width:100%;
	position:relative;
	height:35px;
	float:right;
	background-image:url(../images/corp_title.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/corp_title.png', sizingMethod='image');
	background-position:right center;
	background-repeat:no-repeat;
	z-index:300;
}
*/
#corporate #header h1 div{
	width:100%;
	position:relative;
	height:35px;
	float:right;
	background-image:url(../images/corp_title.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/corp_title.png', sizingMethod='image');
	background-position:right center;
	background-repeat:no-repeat;
	z-index:300;
	margin-top:-28px
}
#retail #header h1 div{
	width:244px;
	height:35px;
	float:right;
	background-image:url(../images/retail_title.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/retail_title.png', sizingMethod='image');
	background-position:right center;
	background-repeat:no-repeat;
}
/* header background*/
/*#corporate #header{
	background-image:url(../images/corp_header_bg.jpg);
	background-position:right top;
	background-repeat:repeat-x;
}*/
#corporate #header{
	background-position:right top;
	background-repeat:repeat-x;
	margin-top: -1px;
}
#retail #header{
	background-image:url(../images/retail_header_bg.jpg);
	background-position:right top;
	background-repeat:repeat-x;
}
/* text styles */
h3{
	display:block;
	float:left;
	width:100%;
	font-size:1.4em;
	font-weight:bold;
	margin:0.5em auto;
}
h4{
	display:block;
	float:right;
	width:100%;
	font-size:1.3em;
	font-weight:bold;
	margin:0.5em auto;
}
h5{
	display:block;
	float:right;
	width:100%;
	font-size:1.2em;
	font-weight:bold;
	margin:0.5em auto;
}
span.sep{
	display:block;
	float:right;
	width:100%;
	height:20px;
	margin-bottom:20px;
	border-bottom:1px solid #454545;
}
form h3{
	font-size:1em;
}
#intro h3{
	margin-top:0px;
}
p{
	display:block;
	float:left;
	font-size:1.2em;
	margin-bottom:0.6em;
}

#intro p{
	margin-bottom:1.5em;
}
span.star{
	color:#ff0000;
}
li span.star{
	display:block;
	float:left;
	width:0.7em;
	/*padding-right:0.3em;*/
}
/* image styles */
a img{
	border:0px;
}
/* button styles*/
.button{
	display:block;
	width:118px;
	height:26px;
	float:left;
	border:none;
	margin-top:1em;
	text-indent:-3000px;
	background-position:center;
	background-repeat:no-repeat;
}
.button:hover{
	cursor:pointer;
}
.text_btn{
	border:1px solid #896700;
	background-color:#f0db9b;
	font-size:10px;
	font-weight:normal;
	color:black;
}
.text_btn:hover{
	border:1px solid #f0db9b;
	background-color:#896700;
	color:white;
	cursor:pointer;
}
#login_btn{
	margin:0px;
	background:url(../images/login_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/login_btn.jpg);
}
#login_btn:hover{
	background:url(/BusinessWeb/css/login_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/login_btn_hover.jpg);
}
#cancel_btn{
	margin:0px;
	background:url(../images/cancel_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/cancel_btn.jpg);
}
#cancel_btn:hover{
	background:url(../images/cancel_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/cancel_btn_hover.jpg);
}
#home_btn{
	background:url(../images/home_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/home_btn.jpg);
}
#home_btn:hover{
	background:url(/BusinessWeb/css/home_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/home_btn_hover.jpg);
}
#logout_btn{
	margin-left:24px;
	background:url(../images/logout_btn.png);
	_background:none;
	_background:url(../images/logout_btn.jpg);
}
#logout_btn:hover{
	background:url(/BusinessWeb/css/logout_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/logout_btn_hover.jpg);
}
#next_btn{
	background:url(../images/next_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/next_btn.jpg);
}
#next_btn:hover{
	background:url(/BusinessWeb/css/next_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/next_btn_hover.jpg);
}
#back_btn{
	background:url(../images/back_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/back_btn.jpg);
}
#back_btn:hover{
	background:url(/BusinessWeb/css/back_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/back_btn_hover.jpg);
}
#edit_btn{
	background:url(../images/edit_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/edit_btn.jpg);
}
#edit_btn:hover{
	background:url(/BusinessWeb/css/edit_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/edit_btn_hover.jpg);
}
#return_btn{
	background:url(../images/return_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/return_btn.jpg);
}
#return_btn:hover{
	background:url(/BusinessWeb/css/return_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/return_btn_hover.jpg);
}
#print_summary_btn{
	/*width:207px;*/
	background:url(../images/print_summary_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/print_summary_btn.jpg);
}
#print_summary_btn:hover{
	background:url(/BusinessWeb/css/print_summary_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/print_summary_btn_hover.jpg);
}
#submit_btn{
	background:url(../images/submit_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/submit_btn.jpg);
}
#submit_btn:hover{
	background:url(/BusinessWeb/css/submit_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/submit_btn_hover.jpg);
}
#print_btn{
	background:url(../images/print_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/print_btn.jpg);
}
#print_btn:hover{
	background:url(/BusinessWeb/css/print_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/print_btn_hover.jpg);
}
#search_btn{
	background:url(../images/search_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/search_btn.jpg);
}
#search_btn:hover{
	background:url(/BusinessWeb/css/search_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/search_btn_hover.jpg);
}
#reset_btn{
	background:url(../images/reset_btn.png);
	_background:none;
	_background:url(/BusinessWeb/css/reset_btn.jpg);
}
#reset_btn:hover{
	background:url(/BusinessWeb/css/reset_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/reset_btn_hover.jpg);
}
#re_login_btn{
	margin-bottom:15px;
	background:url(../images/re_login_btn.png);
	_background:none;
	_background:url(../images/re_login_btn.jpg);
}
#re_login_btn:hover{
	background:url(/BusinessWeb/css/re_login_btn_hover.png);
	_background:none;
	_background:url(/BusinessWeb/css/re_login_btn_hover.jpg);
}
/* help tip box */
span.help{
	display:block;
	float:left;
	width:14px;
	height:12px;
	text-indent:-3000px;
	margin-top:4px;
	background-image:url(../images/help.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/help.png', sizingMethod='image');
	background-position:center;
	background-repeat:no-repeat;
}
span.help:hover{
	cursor:pointer;
}
div.tip_box{
	display:none;
	float:left;
	width:220px;
	position:absolute;
	margin-left:280px;
	*margin-left:5px;
	padding-left:10px;
	background-image:url(../images/tip_arrow.jpg);
	background-position:left center;
	background-repeat:no-repeat;
}
div.tip_box:hover{
	cursor:pointer;
}
div.tip_box p{
	background:#bfbfbf;
	color:#666;
	padding:10px;
	margin:0px;
	font-size:12px;
}
div.clearboth{
	clear:both;
	width:100%;
}
/* General Frames Styles */
div#body{
	width:90%;
	min-width:950px;
	max-width:1500px;
	margin:auto;
	font-size:62.5%;
	line-height:1.5em;
	color:#131313;
	font-family:Arial, Helvetica, sans-serif;
}
div#header,div#main,div#footer{
	width:100%;
	float:left;
}
div#header{
	margin-bottom:23px;
}
div#footer{
	margin-top:20px;
	padding:10px 0px;
	border-top:1px solid #999;
}

/* Inside Frames Styles */
/* header */
ul#language{
	display:block;
	margin-top:27px;
	*margin-top:28px;
	font-size:1em;
	float:right;
	position:relative;
	z-index:300;
}
#header li{
	display:inline;
	padding:0px 5px;
	border-right:1px solid #131313;
}
#header li.current a{
	text-decoration:none;
	color:#131313;
}
div#filter-left{
	position:absolute;
	width:546px;
	height:81px;
	display:block;
	background:url(../images/whitegradient_left.png) left top;
	z-index:200;
}
div#filter-right{
	position:absolute;
	width:90%;
	min-width:950px;
	max-width:1500px;
	height:81px;
	display:block;
	background:url(../images/whitegradient_right.png) right top no-repeat;
	z-index:200;
}

ul#language li.last{
	padding-right:0px;
	border:none;
}
#header div.menu{
	width:100%;
	float:left;
	padding:9px 0px 7px 0px;
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #454545;
}
ul#navigation{
	display:block;
	float:left;
	width:60%;
	font-size:1.2em;
}
ul#navigation li.first{
	padding-left:0px;
}
ul#navigation li.last{
	border-right:none;
}
p#hotline{
	float:right;
	margin:0px;
	margin-right:-12px;
	font-size:1.2em;
}

/* main */
.module{
	float:left;
	width:100%;
	margin-bottom:15px;
}
#login,#login_page,#logout{
	width:685px;
}
.module h2{
	display:block;
	float:left;
	width:100%;
	height:30px;
	background-image:url(../images/lock.jpg);
	background-position:9px 5px;
	background-repeat:no-repeat;
	background-color:#454545;
	border-bottom:5px solid #cc9900;
}
.module h2 span{
	display:block;
	width:124px;
	height:14px;
	text-indent:-3000px;
	margin:8px auto auto 30px;
	color:white;
}
#services h2{
	background:url(../images/service.jpg) 7px 7px no-repeat #454545;
}
.login1st{
	float:left;
	width:100%;
	margin-bottom:15px;
}
.login1st h2{
	display:block;
	width:100%;
	height:30px;
	padding-bottom:5px;
	background:#454545;
	border-bottom:5px solid #cc9900;
}
.login1st h2 span{
	display:block;
	width:324px;
	height:14px;
	/*text-indent:-3000px;*/
	margin:8px auto auto 30px;
	color:white;
}
#login_page h2{
	float:left;
	font-size:12px;
	background:url(../images/lock.jpg) 9px 5px no-repeat #454545;
}
/*div.session,div#intro{
	display:block;
	width:100%;
	float:left;
}*/
div#intro{
	width:685px;
}

/* sidebar */
div#sidebar{
	width:240px;
	float:left;
}
/* h2 */
#corp_login h2 span{
	background:url(../images/corporate_login.jpg) left top no-repeat;
}
#retail_login h2 span{
	background:url(../images/retail_login.jpg) left top no-repeat;
}
#account h2 span,#services h2 span{
	text-indent:0px;
	text-transform:uppercase;
	margin-top:8px;
	font-size:14px;
	font-weight:bold;
}
#account h2 span{
	width:210px;
	height:auto;
}
#account h2{
	height:auto;
	padding-bottom:8px;
}
#sidebar div.session{
	padding-bottom:20px;
	background:url(../images/session_bg.jpg) bottom center no-repeat;
}
.session ul{
	display:block;
	list-style:none;
	margin-left:25px;
	padding:10px 0px;
	font-size:1.1em;
}
.session ul li{
	margin-bottom:5px;
}
.session ul li a.login_button{
	display:block;
	width:130px;
	height:27px;
	text-indent:-3000px;
	background:url(../images/login_btn.png) left center no-repeat;
	_background:none;
	_background:url(/BusinessWeb/css/login_btn.jpg) left center no-repeat;
}
.session ul li a.login_button:hover{
	background:url(/BusinessWeb/css/login_btn_hover.png) left center no-repeat;
	_background:none;
	_background:url(/BusinessWeb/css/login_btn_hover.jpg) left center no-repeat;
}
img.ad{
	width:240px;
	height:100px;
	margin-bottom:15px;
}
/* lists */
#content #intro ol{
	display:block;
	width:100%;
	float:left;
	font-size:1.2em;
	margin-bottom:1em;
	padding-left:23px;
	*padding-left:23px;
}
#services ul,#services li{
	display:block;
	float:left;
}
#services ul.parent{
	width:100%;
	list-style:none;
	font-size:1.2em;
	border-bottom:5px solid #CC9900;
}
#services ul li a{
	float:left;
	margin-left:27px;
	padding-bottom:3px;
	text-decoration:none;
}
#services li.new a{
	padding-right:25px;
	background:url(../images/new.jpg) right 5px no-repeat;
}
#services ul.child li.new a{
	padding-right:25px;
	background:url(../images/new.png) right 5px no-repeat;
}
#services ul.child li a{
	background:none;
}
#services ul li{
	width:100%;
	padding-top:3px;
}
ul.child{
	width:100%;
}
ul.parent li{
	border-bottom:1px solid #cc9900;
}
ul.child li{
	border-bottom:none;
	border-top:1px solid #f0db9b;
}
ul.parent li{
	background:url(../images/arrow.jpg) 0.9em 0.5em no-repeat;
}
ul.parent li.current_parent{
	background:url(../images/arrow_down.jpg) 0.9em 0.5em no-repeat;
}
ul.child li{
	width:100%;
	background:none;
}
#services li ul.child{
	display:none;
}
#services li.current_parent ul.child{
	display:block;
}
#services li.current,#services li.current a{
	font-weight:bold;
	color:#454545;
}
form,form ol,form ol li{
	display:block;
	float:left;
	width:100%;
}
form{
	font-size:1.2em;
	margin-bottom:15px;
}
#content form{
	margin-top:10px;
}
input.text,textarea{
	border:1px solid #cccccc;
}
form ol{
	list-style:none;
	padding:0px;
}
form ol li{
	padding-bottom:10px;
}
form ol li ol li{
	padding-top:3px;
	padding-bottom:0px;
}
form ol li ol li ol{
	width:475px;
}
form ol li ol li ol li{
	padding-top:0px;
	padding-bottom:15px;
}
form ol li label,form input,form select,form textarea{
	display:block;
	float:left;
}
form ol li textarea{
	width:470px;
	height:200px;
}
form input,form select{
	margin-right:5px;
}
table select{
	width:100%;
	*width:120px;
}
form ol li label{
	padding:3px 0px;
	font-weight:bold;
}
form ol li label span.description{
	font-weight:normal;
	padding-left:7px;
}
label.first_level{
	width:205px;
}
label.second_level{
	width:180px;
}
label.third_level{
	width:125px;
}
label.fourth_level{
	width:105px;
}
li span.label,form ol li a{
	display:block;
	float:left;
	padding:3px 5px 0px 0px;
}
form ol li a{
	margin-left:5px;
}
li.form_btn{
	padding-left:205px;
	padding-bottom:0px;
	width:60%;
}
.calendar{
	display:block;
	float:left;
	width:17px;
	height:17px;
	text-indent:-3000px;
	background:url(../images/calendar.jpg) center no-repeat;
}
.calendar:hover{
	cursor:pointer;
}
form ol#search li{
	padding-top:15px;
	padding-bottom:0px;
}
form ol#search li ol{
	width:480px;
}
form ol#search li ol li{
	padding-top:0px;
	padding-bottom:15px;
}
form ol#search li label{
	width:66px;
}
form ol#search li ol li label{
	width:90%;
	font-weight:normal;
}
form ol#search li.form_btn{
	padding-left:64px;
	padding-top:0px;
}
span.field_error{
	display:block;
	_width:40%;
	position:absolute;
	float:left;
	clear:left;
	color:red;
	min-height:12px;
	padding-left:15px;
	font-size:0.916em;
	margin-top:10px;
	background:url(../images/arrow_up.jpg) left center no-repeat;
}
span.loading{
	display:block;
	float:left;
	width:28px;
	height:28px;
	margin-top:10px;
	background:url(../images/loading.gif) center no-repeat;
}

/* content */
div#content{
	position:relative;
	width:690px;
	float:left;
	margin-left:20px;
	min-width:690px;
	max-width:1340px;
}
#content p{
	width:100%;
}
#content table{
	float:left;
}
div.banner{
	width:100%;
	height:240px;
	background:url(../images/banner_1.jpg) left top no-repeat;
}
ul.tabs{
	display:block;
	width:650px;
	position:absolute;
	z-index:200;
	padding-left:35px;
	margin-top:195px;
	font-size:1.4em;
	border-bottom:13px solid #454545;
}
ul.tabs li{
	display:block;
	float:left;
	width:100px;
	height:22px;
	padding-top:10px;
	text-align:center;
	margin-right:3px;
	background:url(../images/tab_normal.png) top center no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/tab_normal.png', sizingMethod='image');
}
ul.tabs li.current{
	background:url(../images/tab_current.png) top center no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/tab_current.png', sizingMethod='image');
	color:white;
}
ul.tabs li:hover{
	cursor:pointer;
}
div.detail{
	width:100%;
	float:left;
	padding-bottom:20px;
	background:url(../images/tab_detail_bottom.jpg) bottom center no-repeat;
}
div.detail div{
	display:none;
	width:615px;
	padding:20px 35px 0px 35px;
	background-color:#f2e7ce;
}
div.detail div.current{
	display:block;
	float:left;
}
/* Table Styles */
table{
	font-size:1.2em;
}
table th,table td{
	vertical-align:top;
	text-align:left;
}
form table{
	font-size:1em;
}
table th{
	font-weight:bold;
}
table.summary{
	width:100%;
	margin-bottom:15px;
}
table.long{
	width:200%;
	margin-right:20px;
}
table.with_pages{
	margin-bottom:6px;
}
table.detail{
	margin-bottom:10px;
}
table.left{
	width:43%;
	float:left;
}
table.right{
	width:55%;
	float:right;
}
tr.header{
	color:white;
	background-color:#cc9900;
}
tr.odd{
	background-color:#e3e3e3;
}
td.numeral,td.neg{
	text-align:right;
}
td.neg{
	color:red;
}
#content table{
	border-collapse:collapse;
	border:1px solid #d5d5d5;
}
#content table td,#content table th{
	border:1px solid #d5d5d5;
	padding:3px;
}

#login table{
	border-spacing:10px;
	border:none;
	width:660px;
}
#login table td{
	border:none;
	padding:3px;
}
#login table .button{
	margin-top:10px;
}
#logout table{
	width:50%;
	margin:2em 0px;
}
#account table{
	width:190px;
	margin:10px 0px 0px 25px;
}
#account table th{
	width:75px;
}
/* Form Styles */
#login table label{
	display:block;
	width:100%;
	text-align:right;
}
#login table input.text{
	width:250px;
}
#content .session{
	width:660px;
	padding:30px 0px 20px 25px;
	background:url(../images/content_session_bg.jpg) left bottom no-repeat;
}
/* h2 */
#login h2 span{
	background:url(../images/login.jpg) left top no-repeat;
}
#logout h2 span{
	background:url(../images/logout.jpg) left top no-repeat;
}
h2#title{
	width:100%;
	float:left;
	padding-bottom:0.4em;
	margin-bottom:15px;
	font-size:1.6em;
	font-weight:bold;
	color:#454545;
	border-bottom:1px solid #454545;
}
h2#title span#timestamp{
	display:block;
	float:right;
	font-size:0.68em;
	color:#131313;
	font-weight:normal;
}
/* dl dt dd */
dl#announcements,dl#announcements dt,dl#announcements dd{
	display:block;
	float:left;
	width:100%;
}
dl#announcements{
	margin-top:20px;
	padding-bottom:5px;
}
dl#announcements dt{
	font-size:1.4em;
	color:#454545;
	padding-bottom:5px;
	border-bottom:1px solid #cc9900;
}
dl#announcements dd{
	font-size:1.2em;
	padding:15px 0px;
	border-bottom:1px dotted #131313;
}
dl#announcements dd.last{
	border:none;
	padding-bottom:0px;
}
dl#announcements dd span{
	display:block;
	float:left;
}
dl#announcements dd span.announce_date{
	width:80px;
	padding-left:15px;
}
dl#announcements dd span.announce_detail{
	width:85%;
}
/* Pages Navigation */
div.page_nav{
	display:block;
	float:left;
	width:100%;
	text-align:right;
	margin-bottom:6px;
}
/* Error page */
div#error_details{
	width:98%;
	display:block;
	float:left;
	font-size:1.2em;
	padding:0.5em;
	margin:15px 0px;
	background-color:#dddddd;
}
/* Foot Notes */
div.footnotes{
	margin-top:10px;
	margin-bottom:15px;
	padding-top:25px;
	border-top:1px solid #cc9900;
}
div.footnotes,div.footnotes h5,div.footnotes ul{
	display:block;
	float:left;
	width:100%;
}
div.footnotes h5{
	font-size:1.1em;
	font-weight:bold;
}
div.footnotes li{
	padding-top:0.3em;
	font-size:1.1em;
	margin-left:1.2em;
	*margin-left:1.5em;
}

/* footer */
p#copyright{
	color:#999;
	font-size:1.1em;	
}
ul.ref{
	list-style:decimal;
	margin-left:18px;
}
.text_btn:hover{
	border:1px solid #f0db9b;
	background-color:#896700;
	color:white;
	cursor:pointer;
}


/****
From en_US.css

.title
{
	width:100%;
	float:left;
	padding-bottom:0.4em;
	margin-bottom:15px;
	font-size:1.3em;
	font-weight:bold;
	color:#454545;	
	border-bottom:1px solid #454545;
	vertical-align:bottom;
}	
	
.asat
{
	display:block;
	float:right;
	font-size:0.69em;
	color:#131313;
	font-weight:normal;
	border-bottom:1px solid #454545;
	vertical-align:bottom;
	padding-bottom:0.4em;
	margin-bottom:15px;
}	
	***/
textarea 
{
	/*border-width: 1;
	border-color: #000000;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;*/
	width:470px;
	height:80px;
}

textarea.term 
{
	width:600px;
	height:300px;
}
/*
INPUT
{
	font-size:12px;
}

SELECT
{
  border-width: 1; 
  border-color: #000000; 
  background-color: #FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 9pt; 
  font-style: bold;
  
}

OPTION
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    font-family:Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    
}
*/
/*
INPUT.normal
{
	font-size:1.0em;

    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 11px;
    BORDER-LEFT: 0px;
    COLOR: #333333;
    margin-bottom:15px;	
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: "Arial";
	BACKGROUND-COLOR: transparent
}
*/



.title2
{
	font-size:1.2em;
	color:#454545;
	padding-bottom:0.4em;
	border-bottom:1px solid #cc9900;
	
	
}

.subtitle
{
	display:block;
	float:left;
	width:100%;
	font-size:1em;
	font-weight:bold;
	margin:0.5em auto;
	
}

table.summary{
	width:100%;
	margin-bottom:15px;
	/*border-collapse:collapse;
	border:1px solid #d5d5d5;*/
}

.tableheader
{
	color:#FFFFFF;
	background-color:#cc9900;
	margin-bottom:15px;	
	font-weight: bold;
	/*font-size:1.05em;*/
	/*font-family:Arial, Helvetica, sans-serif; */
}	
	
/*.tabledata
{	
	font-size:1.00em;
}
*/

.errortable{
	font-size:1.00em;
}

.errorcolmnheader{
font-weight:bold;
letter-spacing:0.0pt;
	word-spacing:2pt;
	font-size:15pt;
}
.tablecolumnheader
{
	font-weight:bold;
	/*line-height:185%;*/
	letter-spacing:0.0pt;
	word-spacing:2pt;
	/*font-size:10pt;
	margin-bottom:15px;*/	
	
	/*color: #8A0033;*/
}


.tablecolumnheader2
{	
	FONT-WEIGHT: none;
    /*font-family:"Arial";
    font-size:10pt;
    line-height:185%;*/
    letter-spacing:0.0pt;
    word-spacing:2pt;
    /*color: #333333;*/

}

.tablecolumnheader3
{
	font-size:1.00em;
	color:#454545;
	/*padding-bottom:5px;*/
	border-bottom:1px solid #cc9900;	

}

/*
.oddrow
{
}*/
.evenrow
{
	background-color:#e3e3e3;
	
}
/*
.oddcolrow
{
	vertical-align: top;
}
.evencolrow
{
	vertical-align: top;
}*/
.emptyRow
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    /*FONT-FAMILY:"Arial";*/
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
.statement
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    /*FONT-FAMILY: "Arial"*/
}
.notes
{
	/*padding-top:10px;
	font-size:0.96em;
	margin-left:1.2em;
	*margin-left:1.5em;
	font-family:Arial, Helvetica, sans-serif;
	*/
	margin-top:10px;
	margin-bottom:15px;
	padding-top:25px;
	border-top:1px solid #cc9900;
	
}
/*.content
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #333333;
    FONT-FAMILY: "Arial"
}*/
.menu_title
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 10px;
	/*FONT-FAMILY: "Arial";*/
	COLOR: #8a0033; 
}
.menu_content
{
	FONT-SIZE: 10px;
	/*FONT-FAMILY: "Arial";*/
	COLOR: #8a0033;
}
.catatantext
{
    FONT-SIZE: 7.1pt;
    COLOR: black;
    /*FONT-FAMILY: "Arial";*/
    TEXT-DECORATION: none
}
.errorMessage
{
	FONT-SIZE: 0.99em;
	color: red;
	/*FONT-FAMILY: "Arial";*/
	TEXT-DECORATION: none;
}

.errorheader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #cc0033;
    /*FONT-FAMILY: "Arial";*/

}
/*A
{
    COLOR: red;
    TEXT-DECORATION: none
}*/
UNKNOWN
{
	COLOR: #8a0033
}
UNKNOWN
{
    COLOR: #8a0033
}
/*A:hover
{
    COLOR: #8a0033
}*/

.fail
{
    background-image : url(../images/bg2.gif);
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    /*FONT-FAMILY: "Arial";*/
    letter-spacing:0.0pt;
    word-spacing:2pt;
    color: #cc0033;

}

.success
{
	/* background-image: url(../images/bg2.gif); */
	background-position: center center;
	FONT-WEIGHT: bolder;
	FONT-SIZE: 10pt;
	/*FONT-FAMILY: "Arial";*/
	letter-spacing:0.0pt;
	word-spacing:2pt;
	/* color: #8A0033; */
}

.sizePage 	{width : 755px; height : 520px;}
.widthPage	{width : 780px;}
.setFont  	{font-size : 10pt;/*font-family : "Arial";*/}
.sizeDialog {width : 550px; height : 350px;}
.minusE 	{color : red; background-color : white;}
.minusD 	{color : red; background-color : #c0c2be;}
.normalE 	{color : black; background-color : white;}
.normalD	{color : black; background-color : #c0c2be;}
.headTable  {background-color : #CCCCCC;}
.tabPage	{/*font-family: "MS Sans Serif";*/ font-size:9pt; color : blue; text-align : center;}

.textH1		{/*font-family: "Arial";*/ font-size:13pt; color : #CC3333;font-weight : bold;}
.textH2		{/*font-family: "Arial";*/ font-size:2; color : #006600;}
.textSH1	{/*font-family: "MS Sans Serif";*/ font-size:18pt; color : blue; font-weight : bold; 
			 text-decoration: underline;}
.textSH2	{/*font-family: "MS Sans Serif";*/ font-size:13pt; color : black; font-weight:bold; }
.textSH2:hover	{/*font-family: "MS Sans Serif";*/ font-size:13pt; color : black; font-weight:normal;}
.textSH2:visited	{/*font-family: "MS Sans Serif";*/ font-size:13pt; color : black; font-weight:normal;}
.textSH2:link	{/*font-family: "MS Sans Serif";*/ font-size:13pt; color : black; font-weight:normal;}

.textSH00	{font-family: "Tahoma"; font-size:12pt; color : black; font-weight : bold;}
.textSH11	{font-family: "Tahoma"; font-size:9pt; color : black; font-weight : bold; text-decoration: underline;}			 
.textSH22	{font-family: "Tahoma"; font-size:10pt; color : black; font-weight:normal; }
.textSH33	{font-family: "Tahoma"; font-size:9pt; color : black; font-weight:bold; }

.text-italic	{ color: black; font-style : italic;; font-size: 8pt; font-family: Arial; text-decoration: none }
.text-bold 		{ color: black; font-weight: bold; font-size: 8pt; font-family: Arial; text-decoration: none }
.catatan  		{ color: red; font-size: 7.1pt; font-family: Arial; text-decoration: none }
.catatantext	{ color: black; font-size: 7.1pt; font-family: Arial; text-decoration: none }
/*.header			{ color: #3838a0; font-weight: bold; font-size: 10pt; font-family: Arial; text-decoration: none }*/
.text 			{ cursor: text; color: #000000; font-size: 9pt; font-family: Arial; text-decoration: none }

.image1		{filter: none;}
.image2		{filter: Invert;}

/* CSS set for Page Application */
/*.headerA1	{
	color: #8a0033;
	font-weight: bolder;
	font-size: 12pt;
	font-family: Arial;
	filter: shadow(Color=#ff9900);
	text-align: center;
	text-decoration: blink;
}
.headerA2	{ color: black; font-weight: bold; font-size: 13pt; font-family: Arial; text-decoration: none; }
.headerA3	{
	color: #8a0033;
	font-weight: bolder;
	font-size: 10pt;
	font-family: Arial;
	filter: shadow(Color=#ff9900);
	text-decoration: blink;
}
.headerLogin	{
	color: #8a0033;
	font-weight: bolder;
	font-size: 12pt;
	font-family: Arial;
	filter: Glow(Color=#F0F3F6, Strength=3);
	text-align: center;
	text-decoration: blink;
}

.Person 		{
	COLOR: #8a0033;
	FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bolder;
}
*/

/* CSS set for Page have table present data 
.menu1 		{ color: #330099; font-weight: bold; font-size: 7.5pt; font-family: Arial; text-decoration: none }
.text 		{ color: black; font-size: 8pt; font-family: Arial; text-decoration: none }
.trColorBgH 	{ background-color: #FFCECE; }
.trColorBgD1 	{ background-color: #FFECEC; }
.trColorBgD2 	{ background-color: #FFFFFF; }
.tdColorBg  	{ background-color: #FFCCFF; }
*//*
A:link {
	COLOR: #8A0033;
	text-decoration: none;
	font-style: normal;
	FONT-FAMILY: "Arial";
	font-size: 9pt;
}

A:visited {
	COLOR: #5d0224;
	text-decoration: none;
	font-style: normal;
	FONT-FAMILY: "Arial";
	font-size: 9pt;
}

A:hover {
	COLOR: #5d0224;
	TEXT-DECORATION: none;
	font-style: normal;
	FONT-FAMILY: "Arial";
	font-size: 9pt;
}

a:active {
	COLOR: #8a0033;
	font-style: normal;
	text-decoration:none;
	FONT-FAMILY: "Arial";
	font-size: 9pt;
}*/

/*a.notes:link
{
	FONT-SIZE: 10px;
	COLOR: #8A0033;
	FONT-FAMILY: "Arial"
}

a.notes:visited
{
	FONT-SIZE: 10px;
	COLOR: #DEBF7F;
	FONT-FAMILY: "Arial"
}

a.notes:hover
{
	FONT-SIZE: 10px;
	COLOR: #8A0033;
	FONT-FAMILY: "Arial"
}

a.notes:active
{
	FONT-SIZE: 10px;
	COLOR: #8A0033;
	FONT-FAMILY: "Arial"
}

.tabledata_account
{
	font-family: "Arial";
	font-size:10pt;
	line-height:185%;
	letter-spacing:0.0pt;
	word-spacing:2pt;
	color: #990033;
	font-weight: normal;
}

.tabledata_date
{
	font-family: "Arial";
	font-size:10pt;
	line-height:185%;
	letter-spacing:0.0pt;
	word-spacing:2pt;
	color: #990033
}

.tabledata_amount
{
	font-family: "Arial";
	font-size:10pt;
	line-height:185%;
	letter-spacing:0.0pt;
	word-spacing:2pt;
	color: #990033;
	padding-right:15px;
	text-align:right;
}

.date {
	direction: ltr;
}	*/